head
  title  Sign In 
  link(rel='stylesheet' type='text/css' href='style.css')
#container
  form(action='/login' method='post')
    h1  account access
    label(for='email')  email 
    input#email(type='email' name='subscriber_email' value=`${payload.email}`)
    br
    label(for='password')  password 
    input#password(type='password' name='password')
    br
    button(type='submit')  submit 